» Ubuntu » パッケージ

Error

two or more packages specified (scilab-minimal-bin-dbg oneiric)